Table of Contents
=============
Chapter 1 : Into the Past
Chapter 2 : Locating the Tenth Planet
Chapter 3 : The World of No Return
Chapter 4 : The Compromise
Chapter 5 : Return to Earth
Chapter 6 : Formation of the Island
Chapter 7 : Birth of the Monsters
Chapter 8 : The Human Inhabitants
Chapter 9 : Sage Creel
Chapter 10 : The Lightning Palace
Chapter 11 : Creating the Deity
Chapter 12 : Deity’s First Strike
Chapter 13 : Stopping Deity
Chapter 14 : Restoring Sage
Chapter 15 : Back to the Origins
Chapter 16 : Return to the Island
Chapter 17 : Four Years Later
Chapter 18 : Preparation
Chapter 19 : The Jackal Arrives
Chapter 20 : The Master Ideya
Chapter 21 : The Eternal Corridor
Chapter 22 : Back to the Future
Chapter 23 : The New Future

Chapter 1 : Into the Past
	Veronica Creel is the daughter of
Synan and Zoe. She has an older brother,
Sage, and a younger brother Kail. Unlike
Sage and Kail, Veronica was born with
psychic powers. Since as long as Veronica
could remember, the world was ruled by
an evil trickster from beyond, who referred
to himself as The Jackal.
	Veronica came up with the idea that
she could use her psychic powers to transport
herself into the past, to a time before The
Jackal has ever taken over the world. Veronica
and her family have been in hiding in the
Sahara Desert. It is one of the few places in
which The Jackal has not explored.
	Veronica’s plan was that she would
go into the past and find a way to prevent
the world from being taken over. Veronica
climbs the sand dunes to the top of the highest
one. The sun shining over the desert is unbearably
hot. Veronica’s dark brown hair blows in the
wind. She climbs to her feet and stands stretched
in the air, arms toward the sky. Kail watches
from below the dunes. Veronica soon transforms--it
seems as if she is engulfed--in a pure black
shadowy form. The shadowy figure floats into
the air a few feet and then vanishes in a flick
of light.
	Kail knew about Veronica’s plan,
and he knew what she was doing. He knew
that Veronica had decided to go into the past,
to try to save the future.
	Veronica appears in an area that seems
much the same as the one she had left. Veronica
looks around, and discovers that Kail is no longer
at the bottom of the hill. The dark shadow had
disappeared, and Veronica now stands once again
at the top of the tallest sand dune, her hair flying
in the wind. Veronica had to think.
	Veronica remembers that her parents
both had lived in Vatican City. A very small
place in Michigan that didn’t even show up on
any maps, nonetheless ever heard of by anybody.
She remembers Synan telling her that that is
the area in which Jackal had entered the world.
Veronica decided that is where she should go.
	Veronica once again took the shadowy
form with bright purple eyes. She floated up into
the sky and dashed off toward the west. Her
shadowy form flew through the clouds at an
amazing speed. She traveled mostly through the
clouds as not to be seen by any humans in this
form. She was afraid to scare anybody. She was
afraid herself.
	Flying through the clouds, it quickly
got dark. The sky was turning black as Veronica
pressed on toward Vatican City. By the time she
had finally arrived, it was black outside. There
were few lights still on throughout the entire city.
She stopped near the outskirts of the city and
landed, taking the shadowy form back into her
body. She decided to explore; to find something
she could use as a clue as to what to do next.
	Walking along the side of the road, she
passed by many houses as she neared the main
city. She sensed the presence of Synan and Zoe
nearby. She couldn’t understand at first what it
meant. The senses drew her to two houses, side-
by-side. Veronica concluded that the people she
sensed were Synan and Zoe as children. Synan
Creel and Zoe Aidenn.
	Veronica walked into the main city. It
was quiet, with few lights on and an occasional
car driving by. Veronica stopped by a local
library. The library seemed to be open still. The
sign over the door read “The Book Temple.”
Veronica entered.
Chapter 2 : Locating the Tenth Planet
	Inside the library, there were few lights
remaining on. It seemed as though it was nearing
closing time for the library. Veronica walked to
the center and noticed a girl, about twelve years
old, organizing books. Veronica spoke to the girl.
	“Excuse me.” Veronica says slowly,
breaking the dead silence.
	“Yes?” the girl replied.
	“I would like to study some geography
books here.” Veronica said.
	“Go right ahead. Closing time is in an
hour. My name is Sarah. Sarah Croft.”
	“Thank you.”
	Veronica started searching the library
for books about the world of 1999. She would
also need information about the undiscovered
‘Planet X.’ Veronica remembers Sarah from
the future. Veronica picks up a book. Opening
it, she uses her psychic powers to flip through
the pages rapidly, absorbing the information on
each page. Returning the book, she picks up another
book It is labeled “The Science of Space.”
Veronica proceeds to absorb the information from
the book. She determined that Planet X seems to
be just outside of Pluto’s orbit, causing the planet’s
orbit to seem a bit awkward.
	Having all the information she required,
Veronica starts going through other informational
books, gaining every bit of information about the
world of this time. Sarah noticed how Veronica
goes through the books.
	“Hey!” Sarah yells. “What are you doing?”
	Veronica looks back, startled. Sarah
had left a while ago and then all of a sudden she is
standing right here by Veronica, her blue eyes
shining with curiosity. Veronica replies, “Reading?”
	“You have a very strange way of reading.
Are you a witch, or a psychic?” Sarah asks.
	“Neither of those things. Forget what you
saw, Sarah.”
	“What’s your name?”
	“Veronica Creel.”
	“Creel? It seems that I’ve heard that
name before. Somebody at school. Maybe it
was you?”
	“I don’t know. Maybe a relative?” Veronica
replies, trying not to sound suspicious.
	“Well, Veronica. It’s closing time. You’re
going to have to leave.”
	“All right.” Veronica responds, starting for
the door. Sarah watches her, strangely curious of
her actions.
	Veronica exits the library and walks outside
of the city walls. She now has all the information she
should need to begin her plan to stop Jackal. Taking
her shadowy form, Veronica travels into the air and
then jets into the sky, like a demon into the heavens.
	Veronica, in her shadowy form, doesn’t
require food, oxygen, or water. She pauses in
outer space, by the moon. Veronica determines
the direction of Planet X and jets off into that
direction.
	On her trip through outer space, she
begins to think more of her plan. She plans to
take a piece of Planet X, about three miles in
diameter, and hover it above Vatican City to
monitor its progress. She finally gets to the
ninth planet, Pluto, after what seemed to be
days. Landing on the planet as a shadowy
monster, she looks around to find any sign of
Planet X. In the far distance, Veronica sees
a light that is flashing a purple-blue or a
blue-purple.
	Veronica hovers cautiously into the
direction of this light. She soon discovers
that it is actually a planet. A strange planet.
The ground appears to be a purple color,
with blue water. Veronica has found Planet
X, and is the first to do so in this time era.
Chapter 3 : The World of No Return
	Veronica begins to be slowly pulled
into the gravity of Planet X. She eventually
starts flying to the planet, hurling in the
hundreds of miles per hour right into the
surface. The tries to fight the planet’s gravity
but fails. She flies directly into the courtyard
of a castle, leaving a huge gaping hole in the
ground.
	Veronica rolls over, dazed, and looks
into the sky. Her shadowy form has left her.
Veronica tries with all her power to stand.
She grabs all the loose rocks and stones
around her. All different colors, most of them
a dark purple or dark brown. One of them is
a lighter, clear purple rock.
	Straining with all her might to stand,
a sudden golden-yellow flame appears around
her body and she is suddenly fully energized.
She now has a little bit more power than before.
	She looks at the clear-purple rock
glowing in her hand. She assumes that this rock
is the source of this new power. Veronica looks
around the courtyard. The walls are in a square-
shape around a large tower in the center. There
are four towers in each of the corners. She enters
the center tower.
	The circular room is completely empty,
with a staircase circling upward in the tower toward
the top, where it goes higher than the ceiling of this
large room and ends suddenly. With her new-found
golden strength, Veronica flies up toward the top
of the staircase.
	At the top of the stairs, there is a door that
goes into a room above the one she was just in.
She slowly pushes the door open and walks inside.
	Inside the room are bright lights and blood-
red carpet. There is a person in here who appears to
be a king of some sort. He is dressed in the darkest
robes and wearing a very reflective golden crown,
lined with jewels of all sorts. The face inside the robes
is shadowed, only the glowing yellow eyes visible.
Chapter 4 : The Compromise
	The king-like figure notices Veronica’s entrance.
As Veronica takes a second look at the creature, it
begins to speak.
	“Ah, so you are the object that was hurled
into my castle. My name is Atis. I am the king of The
World of No Return. What is your name, stranger?”
	Veronica, now weary by the pull of this planet’s
gravity, even in her super-powered form, tries to speak.
	“I am Veronica Creel. I have come from the
future on a mission to save my planet from a very
powerful monster called The Jackal.”
	“The Jackal?!” the king says, startled. “So, I
guess that he WILL eventually conquer the universe.”
	“Well, If it is okay with you, I would like to
use a three-mile section of this planet to monitor the
Earth from the sky.”
	“Ah, yes. You can have your demands. We
at the World of No Return know that if Jackal has
conquered your planet that he will eventually make his
way here. Take what you need and try to save the
universe!”
	“Thank you, Atis.”
	“I will have your Land of No Return ready
by tomorrow morning. That should only be about
ten hours away.”
	“Ten hours?!” Veronica yells.
	“Yes. The night is half over as it is.
Well, I see that you have discovered a Dark
Stone. That gives its bearer a golden-flame
strength. Unfortunately, as a human, the
golden-flame form, or Mega form, will not
help you against the gravity of this planet.
I will give you a Stone of Shining. That will
boost you up to the next level.”
	The king throws a clear cyan-colored
stone. On contact, the flame around Veronica
flashes a blue color and Veronica is powered
up with even more strength. That should last
her through her ten-hour wait.
Chapter 5 : Return to Earth
	Twelve hours later, Veronica is traveling
through outer space back toward Earth; riding
on her new possession, The Land of No Return.
This island as it is is barren. There is a canyon,
a small forest, and a huge volcano in its center,
with a rock structure branching from its side.
There is also a small blue cave on one side, and
a river filled with lava.
	The island is floating slowly toward the
Earth. Veronica will have to wait patiently to
continue her plan.
Chapter 6 : Formation of the Island
	After six weeks, The Land of No Return
finally reaches the Earth’s atmosphere. Veronica,
back in her normal form without any powers or
magic flames, steers the island to enter the
atmosphere above Vatican City. It is once
again night time over the city. Veronica needs to
go to work quickly and prepare the island.
	With her psychic powers, Veronica
fills the canyon with water and creates a bridge
over it, she puts a bridge over the lava river,
and creates Elemental Barriers. One on the front
of the volcano as the Barrier of Fire; one on the
blue cave as the Barrier of Water; one on the rock
structure as the Barrier of Earth; one on a smaller
floating island on a temple as the Barrier of Thunder.
	At the north end of the island, Veronica
creates a moat of lava surrounding an island, where
she forms a castle that resembles the one she saw
on Planet X. It is now time to breathe life into this
island.
	With her powers, Veronica begins to create
monsters to rule over the island and defend it.
Chapter 7 : Birth of the Monsters
	Veronica first creates monkey-like creatures
with large eyes. These will be called Monk, and they
will inhabit the forests and be the guardians of it; and
they shall not allow passers-by to reach the castle.
	Veronica then creates a red oval-shaped
monster belted with eyes, and she called them the
Prisems. They will be the protectors of the Water
Barrier. And their focus? Veronica created a diamond-
shaped monster to be called Crystal. They will live
inside the blue cave, and it will now be named Crystal
Cave. This will attract the Prisems, as when these
monsters are combined, they will become Emerald,
a completely new monster.
	The volcano will be the attraction of Emeralds.
It will be called Emerald’s Crater. Veronica created
Koda, a gray dragon-like soldier who will be the
guardians of the volcano. Veronica then created Mr. I,
who will be the guardians of the Fire Barrier.
	Veronica created the lightning birds, Skyber
and Skybree, whom will be the guardians of the Thunder
Barrier. They will reside at the tops of the rock towers
rising from the volcano. For the lake, Veronica
created monsters that were like electricity in glass balls. They
were called Orb. Thus, the lake was called Orb Lake.
	Also for the lake were created Jelly-Fly, whom
will be looked up to for its amazing healing ability. Also
will be the tadpole monster Octa, and it’s octopus evolved
form Octo.
	As a major attraction for the rock structure,
Veronica created two one-of-a-kind monsters, named
Myst and Clawz. Veronica created a monster that will
follow explorers and threaten them to a life as a monster.
This monster will be called Twilite.
	Veronica created a super-monster who will be
the combined form of Monk, Mr. I, Emerald, and Spyke.
The monster’s name is Wizeman. Spyke was a monster
orbited by spiky eyeballs. Veronica created Ico to be
Wizeman’s loyal assistant. Wizeman’s quarters would be
in the castle, and he would be the lord of The Land of No
Return. Thus, the castle was called Wizeman’s Fortress.
Chapter 8 : The Human Inhabitants
	With all of the monsters completed, Veronica
would now need some humans to serve
her on The Land of No Return. Veronica
enters Wizeman’s Fortress and goes into
the meeting room. Using her psychic power, she
teleports into the room several humans. She
teleports in Sarah from the Book Temple, and
some people from the future: Joseph and James.
Joseph is a master of illusion. The three humans
are startled with their new surrounding.
	Sarah speaks, “Veronica! I knew it, you
ARE a witch!”
	Veronica gives Sarah a long blank stare.
“Right. Anyway, I have brought you three here for
specific purposes. Sarah, you will build a Book
Temple where you will write books of power for
uses by Lord Wizeman and myself. Joseph, you
will inhabit the rocky structure, hereby known as
Illusion’s Maze inside of Illusion Cave. James, you
will become a guardian of The Land of No Return.
Here is a Dark Stone.”
	Veronica tosses a Dark Stone to James.
	“Thanks, but, how do I use it?” James
asks, staring into the shimmering purple stone.
	“I will teach you,” says Veronica, “as well
as I will teach Sarah how to write the magical books.”
	Veronica continues. “Sarah, I will create
your Book Temple and teleport you there now.”
	Sarah starts to fade and disappear. “Joseph.
Your illusion funhouse is already set up. It comes
with a cloaking machine and lots of fun tricks. Check
it out!”
	Joseph fades and disappears.
	“James. I suspect you will have a job to
do shortly.” Veronica tosses James a walky-talky.
The radio starts speaking:
	“We have a 24-14 crisis here.Spyke-012334
requesting backup.”
	Veronica smirks at James. “That is Syrus.
He just arrived on The Land of No Return.”
	“I don’t know how to use the Dark Stone!”
James screams.
	“It is triggered by anger. Go and settle Syrus.
That should activate your powers.” Veronica laughs
and teleports James to the guardhouse of
The Land of No Return.
Chapter 9 : Sage Creel
	Veronica looks over to Lord Wizeman.
	“Wizeman. Do you think you can handle
things here? I’m going to return to the future for
a moment. I’ll be right back.”
	Wizeman nods and speaks in five voices
at once, “Yes. I’m sure nothing will get too out-of-
hand while you’re gone.”
	“Good. I knew I could count on you,
Wizeman.”
	Veronica takes her shadowy form and
flashes away in a flick of light. She appears up
in the sky above a badly destroyed Vatican City.
The Land of No Return is below her, crashed into
the ground.
	“Well, at least I know I changed the
future...somewhat. I need to get back to the
Sahara, or better... I can teleport what I want
to me!”
	Veronica teleports her older brother Sage
to Vatican City. The Jackal senses the energy
used for this and notices Veronica hovering above
Sage. Veronica lands.
	“Sage! I need your help!” Veronica yells
desperately.
	“What is it?” Sage asks.
	Veronica notices The Jackal coming toward
them, throwing razor-sharp cards in their direction.
	“I’ll explain later! Let’s go!”
	Just before about a hundred cards slice
right through them, they both disappear.
	“Hmm...” Jackal says, “That was weird.”
	Sage and Veronica appear back at Wizeman’s
Fortress.
	“So, what’s going on, Veronica?” Sage
asks.
	“I’ve made an important discovery!” Veronica
says. “I got this Stone of Shining and when it combined
with my psychic ability, it increased them. I now have
a full understanding of everything that has, is, and will
happen. I have located the Deity Stone!”
	“What’s that?” Sage asks.
	“I’ll start you out with a Stone of Shining.
You’ll then slowly move up until you’re strong
enough to use the Deity Stone. That will get you
powerful enough. That will help us stop Jackal in
the final fight!” Veronica says.
	“Man, you’re crazy!” Sage mocks.
	“Shut up, Sage! I have a training course
set up in the basement of this castle. Go there.
Meanwhile, I need to make a visit to Lightning
Palace and etch some information about this
island into the walls.” Veronica says.
	“Why don’t you just use your psychic?”
Sage asks.
	“I don’t know. It seems better if it’s
hand-written. Now go.”
	“Whatever, Veronica.” Sage says, leaving
the room. Wizeman talks.
	“He’s right, you know. With your psychic
power you can do almost anything with this island.”
	Veronica looks at Wizeman dumbly. “You
think I don’t know that? I like to do things the
hard way....... Kail’s here. He must’ve followed me
with his time machine!”
Chapter 10 : The Lightning Palace
	Veronica turns into a shadowy form and
flies out the window and down toward the forest.
She stops in an intersection of pathways and looks
around. It is very dark here.
	Veronica hears talking coming from down
one pathway, and soon the sound of footsteps
running. ‘Here comes Kail,’ Veronica thought to
herself.
	A shadowy figure runs out from the pathway
and steers past Veronica and continues running.
	“That Kail. He can run but he can’t hide.”
Veronica says quietly and begins to follow him.
Just then, another shadowy figure runs out from
the same pathway and tackles Veronica to the
ground. The figure gets up quickly and talks.
	“Kail! Why did you stop?”
	Veronica replies, “Kail? What do you
want with Kail? You should watch where you’re
going!”
	The figure, now clearly known that it is
Syrus, talks, “Sorry. Did you see a boy run past
just now?”
	Veronica replies, “I don’t know.
Who are you looking for?”
	“Kail.”
	“Oh, yeah. He just went by here. My
name is Veronica Creel. What’s yours?”
	“Creel? Are you related to Synan?”
	“Oh, so you know Synan. You’re Syrus,
right?”
	“Yeah.”
	“So Synan is here. Kail is probably
afraid Synan will ruin his plan.”
	“What is his plan?”
	“Kail is here to find Sage. Did he tell
you that?”
	“I don’t remember.”
	“Anyway, he’s heading to the castle.”
	“Oh really.”
	“Yep. Well, I’d like to stay and talk,
but I have things to do. See you later, Syrus!”
	Veronica turns and runs down a pathway.
She hears Syrus yell “Wait!” after her. Veronica
runs to the entrance of a temple and summons
a Linking Book that Sarah had just finished writing.
Veronica opens the book.
	On the first page of the book is a window-
like panel that has an animation of an angle circling
the Book Temple. Veronica brings her hand close
to the book and golden sparkles appear. She is
sucked into the page and appears at the Book
Temple.
	Veronica stands in the center of the Book
Temple. It is a golden-yellow, circular building with
arches. In each arch is a pedestal containing Mystery
Books. Mystery Books sometimes act as Linking
Books that teleport you to random locations. They
may also teleport monsters to you. Veronica walks
to the desk, where Sarah is writing.
	“Sarah. Give me the Lightning Key and a
Linking Book to Sky Island.”
	“Right away, Veronica.”
	Sarah takes out a shiny yellow key with a
lightning-bolt symbol on the handle. She also hands
Veronica a purple-leather Linking Book that reads
“Skyber’s Fortress.” Veronica takes the key and
opens the book.
	“Let’s see if it works.” Veronica presses
the panel and links to Skyber’s Fortress. She
turns into a shadowy figure and flies up to Sky
Island, a small floating island that orbits the mouth
of the volcano. Veronica unlocks the Thunder
Barrier and enters.
	The walls are already written on. Veronica
adds a few extra lines by using her powers. When
finished, Veronica exits the temple and locks the
door, tossing the Lightning Key down to Skyber’s
Fortress. Veronica looks down at the Book
Temple. Synan and Zoe are down there. Zoe is
reading the introduction book of the Book Temple.
	Veronica chuckles, still in her shadowy
form, and flies down to the castle.
Chapter 11 : Creating the Deity
	Veronica walks down the stairs of Wizeman’s
Fortress into the basement, where the Deity Training
Room is located. Sage is down there experimenting
with the Stone of Shining.
	“Sage! How far are you?” Veronica asks.
	“Veronica, I can go PAST the blue-flame
stage! Look!” Sage powers up higher and the blue
flame turns purple.
	“Good job, Sage. Keep practicing! I
have an idea. I’m going to summon Myst here.
Myst is more powerful than I am even, and I’m
almost to the purple-flame stage.
	Veronica meditates for a moment.
	“Done. I have contacted Myst and told him
to come. You will fight him, and it will make you
stronger.”
	Sage continues trying to increase his
powers and fight the robots Veronica created for
him to train against. After about an hour, Myst
finally arrives in the room. Myst looks like a
cat-like monster with large claws and blue eyes.
Myst’s color is a very light pink, or opal.
	“Myst. What took you so long?” Veronica
asks.
	“My apologies, V-girl. I was on my way
out of the Illusion Maze when I saw it!”
	“Saw what?” Veronica asks, challenging
Myst. Of course Veronica already knows what
Myst is going to say.
	“I saw Synan and Zoe. They
had a little girl with them.” Myst says.
	“Elsie. Synan and Zoe are getting closer
and closer to the castle. Myst! You will train
against Sage. When Sage’s flame turns into
a purple-orange color, give him the Deity Stone.
	Veronica watches as Sage and Myst
spar. Veronica senses the presence of Synan,
Zoe, and Syrus outside. ‘The time is getting
closer. The time when I will meet my child
parents face-to-face.’ Veronica thought.
	A half-an-hour goes by and Sage’s
flame finally turns a purple-orange color.
	“Myst!” Veronica yells, “Sage is
ready. Give him the Deity Stone!”
	“Yes.” Myst says, taking the stone.
Myst puts the stone on a necklace and puts
it around Sage’s neck. Sage is suddenly powered
up, and the flame turns pure white.
	“Yes... Sage is finally going to become
Deity! Amazing! No human should be able to
use the stone and not be destroyed! Sage is
truly amazing! I shall alert Lord Wizeman right
away. Myst! Your job is complete.”
	Myst vanishes into a cloud of fog and
floats away. Veronica turns into her shadowy
form and flies through the floor.
Chapter 12 : Deity’s First Strike
	Veronica flies up through the top floor
behind Wizeman, and in her shadow form flies
over Wizeman’s head and turns back into a
human. It appeared as if she came out of the
Dark Stone on Wizeman’s forehead. Veronica
looks at Synan and Zoe, then back at Wizeman.
	“Wizeman! You have no time to battle
these weaklings!” Veronica said, regretting it.
She knew that at this age, Synan and Zoe WERE
pretty much helpless.
	“What do you mean, Veronica?” Wizeman
responds.
	“Sage is ready. Give him the command
to destroy Earth, or he’ll destroy the entire
universe!” Veronica yells. She knows that Wizeman
won’t give the command. Veronica doesn’t
really want to destroy the Earth.
	Veronica hears Synan and Zoe
whispering. Though she can’t hear them, she
knows what they’re saying.
	“So, Wizeman. Give Sage his orders
quickly!” Veronica warns.
	“But I have to fight these kids first!”
	“I hope you know what you’re doing,
Wizeman!”
	“You’d better. I know what I’m doing.”
	Veronica turns into a shadow again
and sinks through the floor. Veronica flies through
the wall and stands by the volcano and looks at
the castle. The ground begins to rumble fiercely,
and the castle cracks and begins to crumble.
Synan and Zoe make it out of the castle and
stand by the lava moat and watch.
	Sage is up in the air above the ruins of
the castle. The sky is dark. Sage has a bright
white flame around his body. Veronica walks
up next to Synan and Zoe.
	“Looks like Wizeman made the wrong
decision. Our universe is at stake now.”
	“I’m assuming that is not a good thing.”
Zoe says.
	“No. Sage will turn into Deity and destroy
the entire universe.” Veronica continues. Synan
and Zoe begin talking amongst themselves. As
they do so, Veronica looks back. She sees Syrus
and Kail up on the volcano, watching. Veronica
looks back at Synan and Zoe.
	“I suggest you run, kids. I’m assuming it
will be less painful if you’re further away.” With
that, Synan and Zoe begin running. Veronica looks
back again, and Kail tries to hide.
	“Syrus and Kail! I suggest you run, too!”
	“Dang!” Kail yells, “She caught me.”
	“You knew I would,” Veronica says, “Now
get going. Now!”
	Syrus and Kail jump down from the
volcano and start running after Synan and Zoe.
	Veronica looks back up at Sage, waiting.
	“So, Sage. Think you’re going to turn into
Deity now, do you? I don’t think so. You’re not
going anywhere. Not yet.”
Chapter 13 : Stopping Deity
	It has been about an hour since Sage
had started his transformation. He still hasn’t
become Deity yet. It is not in his power to
complete the transformation. James appears
as a Mega-monster and fires a blast of energy
at Sage. Veronica flies up and deflects it.
	“James!”
	“What are you doing?!” James says.
	“Sage lacks the ability to complete
transformation. When you return, tell the
kids that you angered Deity even more, okay?
Don’t tell them. Keep it a secret.” Veronica
says.
	“All right.” James says, and teleports
back to the Book Temple.
	“Sage. That was the last distraction.
Run out of energy or something already.”
	Sage finally runs out of energy, and
falls, not completing the transformation.
Chapter 14 : Restore Sage
	Sage has been out of energy for
a few hours. Synan links in next to Veronica
and runs over to the ruins of the castle.
	“Veronica,” Synan says. “How did
Deity get stopped?”
	“I stopped him.” Veronica lies.
	“You did not!”
	“Did too.”
	“But Deity is way more powerful than
you are.”
	“Well, I still beat him.”
	Synan walks over to Sage and
pulls up Sage’s sleeve, revealing a mark on
Sage’s shoulder--the same mark that Synan
and Kail have.
	“What do you know about Sage?”
Synan asks.
	“Well,” Veronica says, “Sage was
captured from the future and Kail came back
to rescue him.”
	“I saw Kail in the other dimension.”
	“Well, he’s here on this island right
now.” Veronica says.
	“He is? Where is he?”
	“I last saw him near Emerald’s Crater.
I told him that you were in the Warp Room near
there.”
	“All right.” Synan says as he locates a Linking
Book from within the rubble and links.
	“Time to execute the next phase in my plan...
Getting these little parents OFF of the island! I
can’t finish my plan with them here!”
	Veronica summons a Jelly-Fly to begin
healing Sage. Meanwhile, Veronica gets up
and walks toward Orb Lake. She is headed
toward the forest.
Chapter 14 : Capture Zoe
	Veronica enters Monk Forest and hides
in the bushes. She sees Synan running through
the forest, trying to catch up with Kail. Sarah
links in behind him.
	“Synan,” Sarah says, out of breath,
“You have to come back with me.. Now!”
	Synan and Sarah link back to the
temple. Zoe is missing. She left to follow
Synan. Zoe will be here soon.
	Sure enough, Veronica sees Zoe
wander into the forest out from Monk Garden.
Veronica comes out of hiding and confronts
Zoe.
	“Zoe. Are you looking for Synan?”
	“Yes... why?”
	“I think I can help you. Follow me.”
	Veronica leads the way through the
forest. Syrus is standing at the same intersection
in which they first met.
	“Veronica! What are you doing here?”
Syrus asks.
	“What are YOU doing here?” Veronica
replies.
	“I’m waiting for Synan. I have yet to
get a good monster battle in.”
	“Oh really.” Veronica says. “You’ll
have to wait a while.”
	Veronica continues leading Zoe down
through the pathways. They go down a path
that leads into the side of the volcano. Veronica
pulls a secret switch in the mountain and a door
opens up. Veronica leads Zoe inside.
	Veronica and Zoe stand on two sides
of a round cylinder-shaped rock in the middle.
Veronica teleports James here.
Chapter 15 : Back to the Origins
	Synan and Kail come in through the
secret passage. It is now time to return them
all back to where they belong.
	“I will now return Synan, Zoe, James,
and Syrus back to Earth. I will return Kail to
the future.”
	Veronica pretends to erase their minds
and teleports them back to where they belong.
Veronica teleports to the Book Temple to get
Sarah.
	“Sarah. Come back down to Earth!”
	Veronica and Sarah teleport back to
Earth. They enter the Ideya Shop where a
shady old man sold Ideya Captures to Synan,
Zoe, and Syrus. They wait in the corner.
	Synan and Zoe enter and have a short
conversation with the old man, and then go to
reading the newspapers. All the articles contain
things about The Land of No Return.
	Zoe says, “Looks like people will
believe our story after all.”
	Veronica elbows Sarah. Sarah walks
forward. “You bet they will. I’m Sarah Croft,
book writer of Vatican City.” Sarah says,
shaking Synan’s hand.
	“Sarah...” Synan says quietly, his memory
partly erased.
	“I have written a story about you two.
I have all the descriptive facts about you.”
	Veronica reads Zoe’s mind. She knows
Zoe already likes Synan.
	“Yes, she does, Zoe.” Veronica says.
	“What? Can you read my thoughts?”
Zoe asks.
	“Yes, Zoe. I know you like Synan. I’ve
always known. You liked him since first grade.”
	“Zoe?” Synan says.
	“No! Stop it! Its not true!” Zoe yells.
	“Please, Zoe. Stop it.” Veronica says.
	“Make me then.”
	“Ahem... allow me to introduce myself.
I am Veronica. I know everything there is to know
about everything, including your little secrets about
Synan.”
	“Oh, my. I have to go. A future boy is
returning again. He’s after Sage.”
	“Kail, right?” Synan says.
	“How did you... oh wait, I forgot to brainwash
you. Well, I really have to go!” Veronica vanishes in
a flick of light. Kail wasn’t really returning. Veronica
had to go see Syrus.
	Veronica and Sarah are in Syrus’s apartment.
James is here.
	“Welcome back, Syrus and James.”
	Sarah talks. “Hello. I am Sarah Croft. I know
all about your adventures on The Land of No Return,
and I’m willing to write a book about it.”
	“And I’m Veronica Creel.” Veronica says.
	“So, Syrus. Did you finish Cain’s Quest
yet?”
	“No, not yet.”
	“Well, finish it. How much do you want
to bet that Veronica wrote the game’s script?”
	“Maybe later.” Syrus says.
	“Well, if you need to confess your
stupidity to me, I work in town now. My Book Shop
is at 3346 Fourth Street, right here in Vatican City.
Stop by if you want to visit sometime, okay Syrus?”
	“Okay.” Syrus says.
	Veronica and Sarah vanish and appear in
her book shop.
	Veronica says, “Syrus likes you, Sarah.”
Chapter 16 : Return to the Island
	Veronica leaves Vatican City and flies back
up to The Land of No Return, in her human form.
She gets up to the guard towers and lands. Spyke is
here, disguised as a guard. Veronica talks to Spyke.
	“Spyke. From now on, we aren’t taking any
more visitors. We are running out of time. The Jackal
will arrive in five years.”
	“Yes, Veronica. What do you want me to
do?” Spyke asks, obediently.
	“You will stay here and guard the entrance
to the island. In four years, I will give you further
instructions.” Veronica says, flying away from the
guard towers. Veronica flies over the volcano and
into Wizeman’s Fortress. Wizeman is here.
	“Wizeman,” says Veronica, “I have
finally gotten the kids off of the island. We
have five years until The Jackal arrives. We
need to begin training NOW!” Veronica yells.
	“Yes, I know Veronica. Sage is down-
stairs training. I suggest you do the same.”
Wizeman says.
	“Yeah.” Veronica says. Veronica
powers up to her blue-flame form, and then
the flame turns purple. “Time to get going.”
Veronica turns into a shadowy form and
sinks through the floor, into the training room.
Myst and Sage are here.
Chapter 17 : Four Years Later
	Four and a half years later, Veronica
is now a very powerful fighter. Sage is still
a million times more powerful, however. Myst
has also improved a lot. Veronica talks with
Wizeman.
	“Wizeman. I think now is the time.
The Jackal will be here in six months, and
we still don’t have what it takes to defeat
him.” Veronica says, worried.
	“Veronica. Jackal is immortal. It
doesn’t matter how powerful you are, he’ll
slowly wear you down.”
	“Yes, I know, but being more powerful
anyway should help a great deal in defending
against his attacks. It should buy us lots of time.”
	“Yes,” Wizeman says, “But how will
you actually go about saving the world? Your
powers aren’t great enough to imprison an
immortal!”
	“Imprison.... Wizeman, you have
given me a great idea!” Veronica yells. She
forms a black glowing marble in her hands. It
is the Master Ideya Capture. Unlike the red
Ideyas, the Master Ideya will capture anything
without failure.
	“If I can capture Jackal with this thing,
then we can banish him to the Gap between
dimensions. I might need the help of Synan and
Zoe. I’ll be back.” Veronica takes the form of
the shadow and exits the castle and travels
down to Earth.
	Veronica first goes into the Book Temple.
Sarah Croft is inside. She is now sixteen years old,
and making tons of money from selling books about
The Land of No Return. Synan and Zoe, both fifteen,
are here also.
	“Synan, Zoe,” Veronica says, “you have to
help me.”
	“What is it?” Synan asks.
	Veronica looks around. “It may sound crazy
to you two, but I am your daughter.”
	“What?!” Synan and Zoe yell together.
	“I came from the future. In my time, the
world has been taken over by The Jackal. You
two met him, he lives in the other dimension. I
devised a plan to come back into the past and
try to prevent Jackal from getting a chance to take
over.”
	Veronica continues, “I have come to the
year 1999. It is now halfway through 2003, and
Jackal will arrive in six months. I need your help.”
	Veronica pulls out the Master Ideya and
talks, “This is a Master Ideya. It will capture
ANYTHING without the slightest chance of
failure. While Sage and I distract Jackal, you two
will try to sneak up on him and throw this marble
at him. If he sees it coming he’ll block it.”
	“So, what do we do now?” Zoe asks.
	“Right now, you must come with me to
The Land of No Return. You will stay there for
six months and prepare for Jackal to arrive.”
	“Okay.” Synan and Zoe say simultaneously.
	Veronica teleports the three of them, and
Sarah, to The Land of No Return’s Book Temple.
Chapter 18 : Preparation
	“Sarah,” Veronica says, “You will prepare
a series of Linking Books and spread them around
the island. Here is where I want them.” Veronica
says, handing a list to Sarah.
	“Synan and Zoe,” Veronica says, “You will
stay here in the Book Temple. I will give you both
Stones of Shining. The Stone of Shining is much
easier to work than the Dark Stone. Synan had a
Dark Stone but never found out how it was used.
The Dark Stone is activated by anger.”
	“Oh.” Synan says, receiving the Stone of
Shining. Veronica gives a Stone of Shining to Zoe
also. Immediately Zoe gets a blue flame around her
body; Synan’s flame turns yellow for a second, and
then blue.
	“Well, Sarah. Get on it.” Veronica says.
Sarah grabs a handful of Linking Books and teleports
away through another one.
	“Synan, Zoe. I have to go to the castle and
train. You two stay here and practice your new
powers. I will send James over to watch you two.”
	“Already here!” James yells, falling from
the sky. “Well, look, it’s Synan and Zoe.” James
is now sixteen years old, and looks more muscular
than the last time they met.
	Veronica turns into her shadowy form and
flies away toward the castle. In the sky, Veronica
can see Sarah linking to the various places, leaving
Linking Books behind.
Chapter 19 : The Jackal Arrives
	Synan and Zoe have been training with
James, and are both now at the purple-flame
stage of power. Sarah has been watching. Veronica
appears.
	“The time has come. Jackal is due to
arrive shortly.” Veronica says.
	Synan looks over, “Is he coming through
the Warp Ring?”
	“No,” Veronica says, “I would also assume
that is where he’s coming from, but no. He has
been waiting just outside in the Gap. Waiting for
a tear in this dimension. The tear is going to happen...
now!”
	Up in the sky, a giant fissure is torn out
of the stars. Inside are flashing purple lights and
strange patterns. Out from the fissure comes Jackal,
the evil trickster from beyond. Jackal has the head
and hat of a trickster, no body, and he has hands
and feet hovering there. Attached at his back is
a large yellow cape with orange designs on it.
	“Well, well, well.” Jackal says, “I didn’t
expect there to be a welcoming crew waiting for
me. Ahem... I am The Jackal, an evil trickster from
the Dream World! I have come to invade the
real world.”
	Veronica and Sage power up, Sage to
a purple-orange flame and Veronica to a bright
purple. Veronica signals to Synan and Zoe.
Zoe pulls out the Master Ideya to make sure
she has it, and quickly puts it away. Synan takes
a Linking Book from the desk, and they link.
	“Now, Sage!” Veronica yells. Sage’s
flame turns white, and he begins his transformation.
Veronica begins battling Jackal while Sage
finishes transforming into the mighty Deity.
	Synan and Zoe link to Monk Forest.
Jackal senses the power of the link, and looks
over in that direction, only to be punched by
Veronica.
	Synan and Zoe link from the forest
to the castle, again confusing Jackal. Jackal,
not paying attention, is attacked again. Synan
and Zoe link to the guardhouses of The Land
of No Return, once again leaving Jackal
vulnerable. Synan and Zoe finally link to
Skyber’s Fortress. Jackal is tricked once
again, and by now is getting the idea that
he should be ignoring the forces.
	Jackal, Veronica, and Deity fight
fiercely in a powerful battle. From Skyber’s
Fortress, there is a zip cord connecting back
down to the Book Temple. Zoe grabs the
cord and slides down, the Master Ideya in
her pocket.
	Reaching the floor of the Book
Temple, Zoe reaches for the Master Ideya
and readies it. Jackal is still preoccupied
with Veronica and Deity. Zoe pulls her arm
back and throws the marble forward.
	The marble hits Jackal, but he
doesn’t notice it. The black marble bounces
off of Jackal and the white star shines brightly.
Jackal feels the energy of the Ideya and
jerks around quickly.
	Jackal flies to the side, dodging
the white rays of the Master Ideya. The
rays curve and follow Jackal. Jackal flies
away, and the beams of light follow him.
	Zoe catches the marble and walks
after Jackal with it. Jackal screams and
flies over Skyber’s Fortress, where Synan
grabs his foot.
	Being able to spare that body part,
Jackal continues flying. The white beam taps
the foot and sucks it in. The rest of Jackal’s
body parts and his cape are then sucked
quickly toward the marble, with more force
than the gravity on The World of No Return.
	Jackal’s figure is consumed with a
glowing white light and he is sealed within
the dark glow of the marble. Veronica and
Deity catch up to Zoe, and Deity returns to
being Sage again.
Chapter 20 : The Master Ideya
	“You did it, Zoe!” Veronica yells.
“You have captured Jackal! Now, we have
to be careful and not jerk the marble quickly.
It will, as any Ideya does, release Jackal
from itself. Give it here.”
	Zoe hands the marble to Veronica,
and Veronica places it inside of a white
box filled with black velvet.
	“We have to get rid of this marble,
but we can’t destroy it. If the Spirit Capsule
deep inside the marble is corrupted, Jackal
can return. I have an idea.” Veronica says,
leading Synan, Zoe, and Sage into the Book
Temple.
	“Sarah!” Veronica yells, “Get us a
book to the Warp Ring!”
	“Right away!” Sarah responds,
handing a purple book to Veronica that
reads ‘Warp Ring.’
	“Sage, stay here. We won’t be
gone long.” Veronica says.
	Veronica, Synan, and Zoe link
through the book. They are back in the
Warp Room. It is a square-shaped room
with a small square hole in the ceiling, where
the faint red light from the volcano shines
through. The Warp Ring is here--a large,
stone ring with a film portal in its center.
The three enter.
Chapter 21 : The Eternal Corridor
	Synan, Zoe, and Veronica are in
the Eternal Corridor. Each room has six
spinning tunnels going in each direction, and
a tunnel in the floor and ceiling. Each tunnel
leads to an exact replica of the room they
are in. Thus, called the Eternal Corridor, in
the Gap between Dimensions.
	Veronica, Synan, and Zoe stand
around the tunnel in the floor. Veronica
takes out the Master Ideya and holds it
over the tunnel, and then drops it. It falls
quickly downward.
	“The marble will fall for the rest of
eternity. Let’s return.” Veronica says, and
Synan and Zoe follow her back to their
dimension. Veronica turns around and powers
up to her purple-flame form and fires an
energy blast at the Warp Ring.
	“No longer will anything be able
to come or leave this dimension through the
Warp Ring, and the Star Stone shall never
be completed.” Veronica says. There is a
Linking Book here. Synan, Zoe, and Veronica
link back to the Book Temple.
Chapter 22 : Back to the Future
	Synan, Zoe, James, Sarah, Veronica,
and Sage stand in the center of the Book
Temple. There is also a new person there, a
man that none of them have seen before. It
is Joseph, the Master of Illusion.
	Veronica speaks, “We have put a
stop to Jackal and saved the future. Synan,
Zoe, I will leave these memories in your head.
Do me a favor: when you have your first son,
his name is to be Sage Creel. Your daughter
will be me, Veronica Creel. Your youngest
son will be Kail Creel.”
	“Alright.” Synan says.
	“Now, I need to return to my own
time. Here in the past, I was unable to gain
any more years. I am still a thirteen-year-old,
and Sage is fifteen.” Veronica says, “Synan,
Zoe, Sarah. You need to go back home. James,
Sage, Joseph. You will return to the future
with me.”
	Veronica puts her arms into the air
and does a psychic teleportation and returns
everyone to where they’re supposed to be.
Chapter 23 : The New Future
	Veronica and Sage appear in the sky
above Vatican City in the year 2020. The Land
of No Return is still floating in the sky nearby,
still running smoothly under orders of Lord
Wizeman III. Vatican City is not destroyed,
in fact its better than it was in 1999. Sage and
Veronica land in the city and walk around. They
soon find Kail wandering the city. Kail shows
them where Synan and Zoe live. Veronica and
Sage enter.
	“Veronica! Sage!!” Zoe screams as
they enter. “Welcome back! I see you were
successful at your mission, eh?”
	“Umm, duh!” Veronica says, sarcastically.
Sarah is here in the living room. She gets up
and speaks.
	“Veronica, Sage, Kail. You three had
an amazing adventure, and I’m sure you have
a whole story to tell. I will write a book all about
it. It will be called The Book of Veronica, as she
is the main hero.”
	The world of 2020 is finally saved.
Veronica Laura Creel has prevented Jackal’s
attack, just like she set out to do.

LNR Universe : Welcome to Our World!
~Take a trip into outer space, to the world where monsters rule...
The Land of No Return!~

http://www.lnr.cjb.net/


Copyright © 2002 Cerone J. Kircle
